.inv ul {
    list-style:disc;
}
.inv ul > li {
    margin-bottom: 1em;
}
/*
.mm-listitem {
    border-color: rgba(0,0,0,0.15);
    line-height:150%;
}
.mm-menu strong.active {
    background: rgba(0, 0, 0, 0.1);
    width:100%;
    color: #ffbc42 !important;
}
.mm-menu strong.active {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    line-height: 20px;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0;
}
.mm-navbar__title,
.mm-navbar_sticky {
    display:none;
}
*/
#disclaimer {
    margin-bottom: 60px;
}
#aktuelles > h1 {
    margin-bottom:50px;
}
.static_map {
    background-image:url("/files/ec/bilder/karte_statisch2.jpg");
    background-position:center center;
    background-repeat:no-repeat;
    width:100%;
    height:500px;
    display:block;
    background-size:cover;
    margin-top:4rem;
}
.mod_eventlist .pagination ul,
.mod_newslist .pagination ul {
    display:flex;
}
.mod_eventlist .pagination p,
.mod_newslist .pagination p {
    float: none;
}
.mod_eventlist figure,
.mod_newslist figure {
    padding-right:20px;
}
.mod_eventlist .teaser,
.mod_newslist .teaser {
    padding:0;
}
#aktuelles .mod_eventlist h2,
#aktuelles .mod_newslist h2 {
    margin-bottom:0;
}
.mod_eventlist .layout_latest,
.mod_newslist .layout_latest {
    margin-bottom:3rem;
}
#aktuelles h1 {
    margin-bottom:2rem !important;
}
.pagination {
    position: relative;
    float: none;
    clear: both;
    display: block !important;
    margin-bottom: 20px;
    padding-top: 40px;
    border-radius:0 !important;
}
.pagination p {
    position: relative;
    float: right;
    display: block;
    margin-right: 10px;
}
.pagination ul {
    padding: 0;
    /*height: 30px;
    position: relative;
    float: left;
    display: block;
    margin: 0;
    list-style-type: none;*/
    display: flex;
    flex-wrap: wrap;
}
.pagination ul li {
    position: relative;
    float: left;
    display: block;
    margin-right: 1em;
    margin-bottom: 1em;
}
.pagination ul li a:hover,
.pagination ul li strong {
    background-color: #e67e22;
    color: #ffffff;
}
.pagination ul li a,
.pagination ul li strong {
    display:block;
    padding:6px 13px;
    background-color:#$box;
    text-decoration:none;
    color:#$font3;
    -ms-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.pagination ul li a:hover,
.pagination ul li strong {
    background-color:#$rot;
    color:#$weiss;
}
figfigcaption.figcaption {
    margin-top:10px;
    padding-bottom:20px;
}
.DSE {
    margin-top:1rem;
}
.DSE input {
    display: inline-block;
    float: left;
    -webkit-appearance: checkbox;
    margin-right: 10px !important;
    margin-bottom: 5px !important;
}
p.u-wichtig {
    text-transform:uppercase;
    font-weight:bold;
    font-size: 1.3rem;
}
.wichtig ul {
    color:#ffffff !important;
    list-style-type: disc;
}
.wichtig p {
    color:#ffffff !important;
    padding-left:2%;
}
.wichtig {
    background-color: #009ee3;
    border-radius:10px;
    padding:2%;
    margin-top:2%;
}
#event-reader {
    margin-bottom:100px !important;
}
html {
    height:100%;
}
input,
select,
textarea {
    margin-bottom:15px !important;
}
.unv label {
    display:none;
}
section#map-section {
    padding:30px 0;
}
.row:last-child-child {
    border-bottom:0 !important;
}
.row::before {
    margin-top:1.5rem !important;
}
.row {
    margin-left:0 !important;
    margin-right:0 !important;
}
body {
    position:relative;
    overflow:scroll;
    font-size:100%;
    min-height:100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    overflow-x:hidden;
    font-family:"roboto", Helvetica, sans-serif;
}
h1,
h2 {
    /*font-family:"futura-pt-condensed",Helvetica,sans-serif;
    font-family:"Oswald";*/
    font-family:"FUTURA",Helvetica,sans-serif;
    font-size:2.2rem;
    font-weight:700;
    margin-top:0;
    margin-bottom:0;
    text-transform:uppercase;
}
h1,
h3,
h4 {
    margin-top:0;
}
h1 {
    color:#e57d22;
}
h2 {
    color:#009ee3;
}
p {
    color:#030303;
    font-size:1rem;
    font-family:"roboto", Helvetica,sans-serif;
    line-height:1.65rem;
    font-weight:300;
    margin-bottom: 0.625rem;
    margin-top:0 !important;
    -webkit-font-smoothing:antialiased;
}
p.back {
    float: left;
    clear: both;
    margin-top: 15px !important;
}
p.back a_hover {
}
.underline p {
    color:#e57d22;
    font-size:1.5625rem;
    margin-top:0.5rem;
    margin-bottom:2rem;
}
p.underline {
    color:#009ee3;
    font-size:1.5625rem;
    margin-top:0.5rem;
    margin-bottom:2rem;
}
a {
    color:#e57d22;
    font-weight:700;
}
a:hover,
a:focus,
a:visited {
    color:#009ee3;
    transition:color 0.2s ease-out;
    outline:none !important;
}
#main {
    width:100%;
}
#main .inside,
#second .inside {
    max-width:1024px !important;
    margin:0 auto;
}
#main .inside {
    padding-top:60px;
    padding-bottom:60px;
}
#third .inside {
    width:100%;
    margin:0 auto;
    max-width:100% !important;
}
header {
    position:relative;
    display:block;
    z-index:105;
    width: 100% !important;
    min-height:120px;
}
.header-second {
    width:40%;
    position:absolute;
    background-color:#009ee3;
    height:100px;
    right:0;
    top:15px;
    z-index:-1;
}
#footer {
    background-color: rgba(0,152,223,0.12);
    border-top:solid 6px rgb(0,152,223);
    background-image:url("/files/es/images/wellen-elbecenter.svg");
    background-position:95% 75%;
    background-repeat:no-repeat;
    background-size:40%;
}
#footer .inside {
    width: 1024px;
    max-width: 100% !important;
    margin: 0 auto;
}
#footerwrapper a {
    color:#ffffff;
}
#footerwrapper a:hover {
    color:#030303;
    transition:0,2s;
}
header .inside {
    max-width:1024px !important;
    margin:0 auto;
}
strong {
    font-weight:700;
}
.mod_article [class*="ce_"],
.mod_article [class*="mod_"] {
    margin:0 !important;
}
.start-icon img {
    float:right;
}
#slider {
    position: relative;
    display: block;
    width: 100% !important;
    clear:both !important;
    z-index:1;
}
.start .rsts-view,
.start .rsts-thumbs-view {
    height:30vw !important;
    border-bottom:10px solid #009ee3;
}
.mainmenu_old {
    position:relative;
    float:right;
    display:block;
    overflow:visible !important;
    background-color:#009ee3;
    margin-top: 15px;
    height: 125px;
    width:60%;
}
.mainmenu {
    position:relative;
    float:right;
    display:block;
    overflow:visible !important;
    background-color:#009ee3;
    margin-top: 15px;
    margin-bottom: 15px;
    width:79%;
}
.mainmenu ul {
    position:relative;
        display:block;
        margin:0;
        padding:0;
        list-style-type:none;
        -ms-transition: all 0.2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
}
.mainmenu ul.level_1 {
    width:100%;
    position:relative;
    display:block;
    margin:0;
    padding:0;
    margin-left:30px;
}
.mainmenu ul.level_1 li {
    position:relative;
    float:left;
    display:block;
}
.mainmenu ul.level_1 li a,
.mainmenu ul.level_1 li strong.active,
.mainmenu ul.level_1 li strong.forward {
    position:relative;
    display:block;
    padding:0px 5px 0;
    white-space:nowrap;
    font-size:15px;
    text-decoration:none;
    text-transform:uppercase;
    color:#ffffff;
    font-weight:300;
    line-height:100px;
}
.mainmenu ul.level_1 li a:hover,
.mainmenu ul.level_1 li strong.active,
.mainmenu ul.level_1 li.submenu:hover > a,
.mainmenu ul.level_1 li a.trail,
.mainmenu ul.level_1 li strong.forward {
    color:#f1c40f;
}
.mainmenu ul.level_1 li strong.active::after,
ul.level_1 li a.trail::after {
    content: "\f0d8";
    font-family: "FontAwesome";
    display: block;
    position: absolute;
    top: 45px;
    left: 50%;
    margin-left: -1rem;
    font-size: 2.5rem;
    color: #fff;
}
.logo-ec {
    cursor: pointer !important;
    display: block;
    overflow: hidden;
    padding: 0px;
    z-index:110;
    position:relative;
    float:left;
    background-repeat: no-repeat;
    width:200px;
    -ms-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.content-gallery a.cboxElement::before,
footer .mod_navigation li a::before,
footer .mod_navigation li span::before,
.slider-control a.slider-prev::before,
.slider-control a.slider-next::after,
.mod_newsreader p.info::before,
.topnavi li a::before,
.topnavi li span::before,
.quote::after,
footer .mod_newslist time::before,
.reply p.info::before,
span.date::before,
span.time::before,
.mod_newslist p.info::before,
.mod_eventreader p.info::before,
p.footerIcons a::after,
.scrolltop a::after,
p.info a::before,
p.back a::before,
.ce_accordion .toggler::after {
    font-family: FontAwesome;
    padding-right: 5px;
}
a,
span,
img,
figure {
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    transition: all .2s;
}
table {
    width:100%;
    max-width:100%;
    border-spacing:0;
    border-collapse:collapse;
}
p.info a:hover,
p.more a:hover,
p.back a:hover {
    background-color:#009ee3;
    text-decoration:none;
}
#second {
    background-color:#eaeaea;
    width:100%;
}
#main-map {
    background-color:#ffffff;
    width:100%;
}
#main-map .inside {
    margin:0 auto;
    width:100%;
}
#third {
    width:100%;
}
#kontakt-anfahrt#third {
    display:none;
}
.border-bottom {
    border-bottom:1px solid #bdbdbd;
    padding-bottom:1rem;
}
#footerwrapper {
    width:100%;
    background:#009ee3;
    min-height:60px;
    z-index: 100000;
    bottom: 0px;
    margin: 0;
    padding: 0;
    position:relative;
}
#backtotop {
    width:100%;
}
#footerwrapper .inside {
    max-width:1024px;
    margin: 0 auto;
}
#footerwrapper p {
    line-height:60px;
    margin:0;
    color:#ffffff;
}
.footer-right {
    text-align:right;
}
.footer-left {
    text-align:left;
}
.st0,
.st1,
.st2 {
    opacity:0.5;
}
#map {
    height:400px !important;
    width:100% !important;
}
.overlay {
    background:transparent; 
    position:relative; 
    width:100%;
    height:400px;
    top:400px;
    margin-top:-400px;
    z-index:99;
}
#geschaefte-11.mod_article {
    padding-top:60px !important;
    padding-bottom:60px !important;
}
#geschaefte-11 {
    margin-bottom:0;
}
.header-kontakt {
    width:100%;
    background-image:url("/files/ec/slider/kontakt-bild.jpg");
    background-repeat:no-repeat;
    height:120px;
    border-bottom: 24px #009ee3 solid;
    background-size:cover;
}
.header-centerplan {
    width:100%;
    background-image:url("/files/ec/slider/centerplan-bild.jpg");
    background-repeat:no-repeat;
    height:120px;
    border-bottom: 24px #009ee3 solid;
    background-size:cover;
}
.job-ausbildung {
    width:100%;
    background-image:url("/files/ec/slider/job-und-ausbildung-ecm.jpg");
    background-repeat:no-repeat;
    height:120px;
    border-bottom: 24px #009ee3 solid;
    background-size:cover;
}

/*
.mmenu a {
    color:#009ee3;
}
.mmenu a:hover,
.mmenu a.active {
    color:#e57d22;
}
.mmenu ul.level_1 {
    font-size: 1.1rem;
    line-height: 2.4rem;
}
.mmenu span.submenu {
    text-shadow: none;
}
.mmenu a.trail.right-unvisible:first-child {
    background-image:none;
}
.mmenu li.trail.right-unvisible:first-child {
    padding-bottom:0px !important;
    background-image:none;
}
*/
.rsts-skin-light .rsts-prev,
.rsts-skin-light .rsts-next,
.rsts-skin-light .rsts-thumbs-prev,
.rsts-skin-light .rsts-thumbs-next {
    border-radius:20px;
    background:#009ee3;
    box-shadow:none;
    right: 3%;
}
.rsts-skin-light:hover .rsts-prev:hover,
.rsts-skin-light:hover .rsts-next:hover,
.rsts-skin-light:hover .rsts-thumbs-prev:hover,
.rsts-skin-light:hover .rsts-thumbs-next:hover {
    box-shadow:none;
    animation:0s ease 0s normal none infinite running;
}
.rsts-skin-light .rsts-prev::after,
.rsts-skin-light .rsts-next::after,
.rsts-skin-light .rsts-thumbs-prev::after,
.rsts-skin-light .rsts-thumbs-next::after {
    color:#fff;
    left: 15px;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 0.9;
    font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
    font-feature-settings: normal;
    font-language-override: normal;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
}
.rsts-skin-light .rsts-prev::after,
.rsts-skin-light .rsts-thumbs-prev::after {
    color: #FFF;
    left: 8px;
    font: 300 22px/0.9 "Roboto",sans-serif;
    top: 7px;
}
.rsts-skin-light .rsts-prev::after,
.rsts-skin-light .rsts-thumbs-prev::after {
    color: #FFF;
    left: 8px;
    font: 300 22px/0.9 "Roboto",sans-serif;
    top: 7px;
}
.rsts-skin-light:hover .rsts-prev,
.rsts-skin-light:hover .rsts-next,
.rsts-skin-light:hover .rsts-thumbs-prev,
.rsts-skin-light:hover .rsts-thumbs-next {
    opacity: 0.6;
}
.rsts-skin-light .rsts-prev::after,
.rsts-skin-light .rsts-thumbs-prev::after {
    content:" ";
    background-image:url("/files/ec/bilder/left.png");
    background-repeat:no-repeat;
    height: 32px;
    width: 24px;
    background-size: 65%;
}
.rsts-skin-light .rsts-next::after,
.rsts-skin-light .rsts-thumbs-next::after {
    content:" ";
        background-image:url("/files/ec/bilder/right.png");
        background-repeat:no-repeat;
        height: 32px;
        width: 24px;
        background-size: 65%;
}
.rsts-skin-light .rsts-view {
    border:0px solid #ffffff !important;
    z-index:0;
}
.start .mod_rocksolid_slider {
    border-bottom:24px #009ee3 solid;
}
.mod_article .mod_rocksolid_slider {
    margin-bottom:1rem !important;
}
.rsts-skin-light .rsts-prev,
.rsts-skin-light .rsts-thumbs-prev {
    left:3%;
}
.DSE label {
    line-height:initial !important;
    display: inline-block;
            float: left;
}
.inv a,
.inv h1,
.inv h2,
.inv h3,
.inv h4 {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.rsts-next::after {
    left:14px !important;
}
a.rsts-prev,
a.rsts-next {
    z-index:10000 !important;
}
#shrinklogo.shrink {
    height: 50px !important;
}
#shrinkmenu .mainmenu ul.level_1 li a {
    line-height: 50px !important;
}
#hamburger {
    display:none;
}
.mainmenu ul.level_1 li.inv {
    display:none;
}
.scrolltop {
    z-index:1000000;
    position:absolute;
    bottom:100px;
    right:5em;
    width:50px;
    height:50px;
    background-color: white;
    opacity: 0.6;
    text-align: center;
    padding-top: 6px;
    transition:0.5s opacity ease-in-out;
}
.scrolltop:hover,
cscrolltop:focus {
    opacity: 1;
}
/*
.mm-menu {
    background:#009ee3;
}
.mm-panels,
.mm-panel {
    background:none;
}
*/
.gridder-list {
    width:49.5%;
    @media screen and (min-width: 700px){
    	.gridder-list{
    		width:100%
    	}
    	
    	.gridder-list:nth-child(n){
    		margin-bottom:1%;
    		margin-right:1%
    	}
    	
    	.gridder-list:nth-of-type(6n){
    		margin-right:0;
    		margin-bottom:0}
    }
}
.jublogo {
    display:none;
    position:absolute;
    z-index:1000000;
    top:50px;
    left: -250px;
    width:250px;
}

/* Updates 2026 */

.mod_newsreader figure {
	margin-right: 50px;
}

/*
    mmenu Formatierungen 
*/

.mm-listitem {
    border-color: rgba(0,0,0,0.15);
    line-height:150%;
}
.mm-menu strong.active {
    background: rgba(0, 0, 0, 0.1);
    width:100%;
    color: #ffbc42 !important;
}
.mm-menu strong.active {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    line-height: 20px;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0;
}
.mm-navbar__title,
.mm-navbar_sticky {
    display:none;
}


.mm-menu {
    background:#009ee3;
}
.mm-panels,
.mm-panel {
    background:none;
}

.mmenu a {
    color:#009ee3;
}
.mmenu a:hover,
.mmenu a.active {
    color:#e57d22;
}
.mmenu ul.level_1 {
    font-size: 1.1rem;
    line-height: 2.4rem;
}
.mmenu span.submenu {
    text-shadow: none;
}
.mmenu a.trail.right-unvisible:first-child {
    background-image:none;
}
.mmenu li.trail.right-unvisible:first-child {
    padding-bottom:0px !important;
    background-image:none;
}

.mm-menu--offcanvas:not(.mm-menu--opened) {
  display: none;
}